Bug 442687 - MRG installation problem on RHEL 5.2 beta (missing dependencies)
MRG installation problem on RHEL 5.2 beta (missing dependencies)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: distribution (Show other bugs)
beta
All Linux
high Severity high
: ---
: ---
Assigned To: mrg-program-list
Martin Kudlej
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-16 05:42 EDT by Geert Jansen
Modified: 2013-03-13 02:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-07 12:40:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Yum error output (1.89 KB, text/plain)
2008-04-16 05:42 EDT, Geert Jansen
no flags Details

  None (edit)
Description Geert Jansen 2008-04-16 05:42:08 EDT
Description of problem:

MRG does not install on RHEL5.2 beta.

Version-Release number of selected component (if applicable):

RHEL5.2 beta
MRG beta repository
 
How reproducible:

Always

Steps to Reproduce:

1. Install RHEL5.2 beta
2. cd /etc/yum.repos.d
3. wget ftp://ftp.redhat.com/pub/redhat/linux/beta/MRG/RHEL-5/mrg-beta.repo
4. yum install rhm

  
Actual results:

Error message (see attachment)

Expected results:

Installation goes OK
Additional info:
Comment 1 Geert Jansen 2008-04-16 05:42:08 EDT
Created attachment 302569 [details]
Yum error output
Comment 2 Carl Trieloff 2008-10-27 13:58:12 EDT
We now run on RHEL 5.2

Note You need to log in before you can comment on or make changes to this bug.